<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الآثار السلبية" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>• سقوط روح الفريق<br></br>
• تراجع الإنتاجية<br></br>
• تراجع التواصل<br></br>
• الشعور بالضيق<br></br>
• تشتت التركيز<br></br>
• الضغط<br></br>
• الضعف في اتخاذ القرار<br></br>
• عدم تحقيق اهداف الادارة<br></br>
• تراجع التعاون<br></br>
• الطعن من الخلف<br></br>
• اجواء متوترة في بيئة العمل</p>
	</cont_txt></content></flip_pop>